uuid: 68fbd239-453b-4805-8c5e-4b5a9bbafe91
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.landing_page.field_body_paragraph
    - field.field.node.landing_page.field_meta_tags
    - node.type.landing_page
  module:
    - ds
    - entity_reference_revisions
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_body_paragraph
_core:
  default_config_hash: tf5HX48OUBJfLFIGGe79En5nUTNVRQiHp0F3KOQB8ts
id: node.landing_page.full
targetEntityType: node
bundle: landing_page
mode: full
content:
  field_body_paragraph:
    weight: 0
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: ds_content
hidden:
  field_meta_tags: true
  links: true
  search_api_excerpt: true
